Subject: Re: [EDUC] Enquete SavoirLivre / manuels numériques
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Fri, 17 Oct 2014 09:27:25 +0200
List-Id: <educ.april.org>

Le 16/10/2014 20:22, William Gambazza a écrit :
> Bonsoir à tous,
> je vous avais déjà parlé de l'enquête de Savoir Livre pour laquelle
> j'avais été sollicité et je viens d'en recevoir quelques éléments de
> première analyse.
> Je n'ai pas le temps pour le moment de m'y pencher, je le ferai plus
> en détail ces vacances ;-)

Oui, moi aussi :-)

Je vois que 47% des professeurs qui utilisent les manuels "numériques"
(privateurs) rencontrent des problèmes techniques. Je pense que c'est à
cause de leurs DRM et Cie. C'est énorme.

Est-ce que quelqu"'un aurait une capture d'écran montrant qu'à cause de
ces restrictions d'usage, l'utilisation de ce genre de manuel est
impossible (sur un réseau d'établissement ou en monoposte) ?

Ce genre d'image vaut mieux qu'un long discours et peut aider à faire
bouger les choses.
Merci,
++
Rémi.

> Par contre, si ça vous intéresse, je vous la transmet.
> Librement
> William
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ